body {
	width: 100%;
	height: 100%;
	margin: 0;
	background: #AACCFF;
}

.decoration.grass {
	background-image: url(../img/2X/grass.png);
	background-repeat: repeat-x;
	background-size: auto 72px;
	background-position: bottom;
	height: 72px;
	width: 100%;
	position: fixed;
	bottom: 0;
	z-index: 30;
}

.decoration.cloud {
	background-image: url(../img/2X/cloud.png);
	background-repeat: no-repeat;
	background-size: auto 310px;
	height: 310px;
	width: 1100px;
	position: fixed;
	left: 200px;
	bottom: 0;
	z-index: 10;
}

.decoration.shuttle {
	background-image: url(../img/2X/shuttle.png);
	background-repeat: no-repeat;
	background-size: 58px 127px;
	height: 127px;
	width: 58px;
	position: absolute;
	left: 50px;
	bottom: 65px;
	z-index: 30;
}

.decoration.vapour {
	background-image: url(../img/2X/vapour.png);
	background-repeat: no-repeat;
	background-size: 300px 350px;
	height: 350px;
	width: 300px;
	position: absolute;
	left: -60px;
	bottom: -254px;
	z-index: 20;
}

.decoration.exhaust {
	background-image: url(../img/2X/exhaust.png);
	background-repeat: no-repeat;
	background-size: 300px 1920px;
	height: 1920px;
	width: 300px;
	position: fixed;
	left: -52px;
	bottom: 65px;
	z-index: 10;
}

.decoration.mask {
	height: 1920px;
	width: 300px;
	left: -52px;
	bottom: 65px;
	background-color: #AACCFF;
	position: absolute;
	z-index: 20;
}

@media screen and (max-width: 760px) {
	.decoration {
		display: none;
	}
}

.wrapper {
	position: relative;
}

.heading.main {
	font-family: ThirstyScriptMedium, cursive;
	font-size: 2.5em;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0px;
	position: fixed;
	margin-left: 605px;
	padding-left: 5px;
	min-width: 230px;
	z-index: 10;
}
.heading.main.shadow {
	font-family: ThirstyScriptMediumShd;
	margin-left: 603px;
	margin-top: 3px;
	padding-left: 8px;
	color: #114477;
	z-index: 0;
}

@media screen and (max-width: 1020px) {
	.heading.main {
		position: absolute;
		top: 0px;
		margin: 0;
	}

	.heading.main.shadow {
		top: 2px;
		left: -2px;
		margin: 0;
	}
}

.content {
	width: auto;
	margin-left: 200px;
	padding: 20px 0 100px;
	z-index: 30;
	position: relative;
}

@media screen and (max-width: 1020px) {
	.content {
		padding: 67px 0 100px 0;
	}
}

@media screen and (max-width: 760px) {
	.content {
		margin-left: 0;
		padding: 67px 0 10px 0;
	}
}

.post {
	width: 560px;
	background-color: #EEEEFF;
	border: 1px solid #88AADD;
	margin: 0 0 20px 0;
	padding: 10px;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 0.725em;
	color: #333333;
	opacity: 0.6;
}

@media screen and (max-width: 1020px) {
	.post {
		width: 530px;
	}
}

@media screen and (max-width: 760px) {
	.post {
		width: 100%;
	}
}

.sidebar {
	min-width: 230px;
	padding: 10px;
	position: fixed;
	margin-left: 610px;
	margin-top: 50px;
	padding: 0;
}

@media screen and (max-width: 1020px) {
	.sidebar {
		display: none;
		margin-left: 200px;
	}
}

.mobile-navigation {
	display: none;
	position: absolute;
	top: 23px;
	left: 391px;
}

@media screen and (max-width: 1020px) {
	.mobile-navigation {
		display: block;
	}
}

@media screen and (max-width: 760px) {
	.mobile-navigation {
		left: auto;
		right: 20px;
	}
}

.sidebar {
	color: #336699;
	padding: 0;
}

.sidebar .heading {
	font-size: 0.8em;
	font-weight: normal;
	color: #336699;
	margin: 0;
}

.sidebar .about {
	font-size: 0.8em;
	padding: 0;
	list-style-type: none;
}

.sidebar .links {
	font-size: 0.8em;
	padding: 0 0 0 10px;
	list-style-type: none;
	margin: 0;
}

.sidebar .links .link a {
	color: #114477;
	text-decoration: none;
}

.post .heading {
	font-size: 2em;
	color: #5588BB;
	font-family: Verdana, Arial, Sans-Serif;
	font-weight: normal;
	margin: 5px 5px 5px 0px;
}

.post .heading a {
	color: #5588BB;
	text-decoration: none;
}

.post .heading a:hover {
	color: #EE9966;
	text-decoration: underline;
}

.pagination {
	font-size: 0.8em;
	color: #336699;
	width: 560px;
	position: relative;
	text-align: center;
}

@media screen and (max-width: 1020px) {
	.pagination {
		width: 530px;
	}
}

@media screen and (max-width: 760px) {
	.pagination {
		width: 100%;
	}
}

.pagination a {
	color: #336699;
	text-decoration: none;
}

.pagination a:hover {
	color: #EE9966;
	text-decoration: underline;
}

.pagination .previous {
	position: absolute;
	left: 0;
}

.pagination .next {
	position: absolute;
	right: 0;
}